<!-- 自機狙いバラバラ -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>5 + $rank * 20</times>
			<action>
				<fire>
					<direction type="aim">$rand * 20 - 10</direction>
					<speed>8 + $rank + $rand</speed>
					<bulletRef label="down"></bulletRef>
				</fire>
			</action>
		</repeat>
		<wait>225 - $rank * 150</wait>
		<vanish />
	</action>

	<bullet label="down">
		<action>
			<wait>5</wait>
			<changeSpeed>
				<speed>0.5 + $rank + $rand</speed>
				<term>5</term>
			</changeSpeed>
			
			<wait>5</wait>
		</action>
	</bullet>

	
</bulletml>
